const {ccclass, property, executeInEditMode, playOnFocus} = cc._decorator;
@ccclass
export class ResRelease extends cc.Component {
    call: Function = null;
    protected onDestroy(): void {
        let call1 = this.call;
        setTimeout(() => {
            call1 && call1();
        }, 500);
    }
}